Debian Bug report logs - #695564
ITP: ruby-distribution -- Ruby library to work with probability distributions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Mon, 10 Dec 2012 06:09:01 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version ruby-distribution/0.7.0+dfsg-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#695564; Package wnpp. (Mon, 10 Dec 2012 06:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Mon, 10 Dec 2012 06:09:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-distribution -- Ruby library to work with probability distributions
Date: Mon, 10 Dec 2012 07:05:36 +0100
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : ruby-distribution
  Version         : 
  Upstream Author : Claudio Bustos
* URL             : https://github.com/clbustos/distribution
* License         : GPL-2+
  Programming Lang: Ruby
  Description     : Ruby library to work with probability distributions

 This Ruby library allows one to generate random variable with a given
 probability distribution, or evaluate classical probability distributions.
 .
 The probability distributions currently implemented include: Normal univariate
 and bivariate, T, F, Chi Square, Binomial, Hypergeometric, Exponential,
 Poisson, Beta, LogNormal and Gamma.
 .
 If available, the library will use Ruby/GSL (from ruby-gsl package) for better
 performance.

This library will be maintained within the Ruby team and is part of SciRuby.

Cheers,

Cédric



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Fri, 14 Dec 2012 23:03:34 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Fri, 14 Dec 2012 23:03:34 GMT) Full text and rfc822 format available.

Message #12 received at 695564-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 695564-close@bugs.debian.org
Subject: Bug#695564: fixed in ruby-distribution 0.7.0+dfsg-1
Date: Fri, 14 Dec 2012 23:00:05 +0000
Source: ruby-distribution
Source-Version: 0.7.0+dfsg-1

We believe that the bug you reported is fixed in the latest version of
ruby-distribution, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695564@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-distribution package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 11 Dec 2012 17:29:33 +0100
Source: ruby-distribution
Binary: ruby-distribution
Architecture: source all
Version: 0.7.0+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-distribution - Ruby library to work with probability distributions
Closes: 695564
Changes: 
 ruby-distribution (0.7.0+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #695564)
   * Repack source to remove vendor/java/commons-math-2.2.jar
Checksums-Sha1: 
 0041423978e3ccc1758db64ef825bf00d007b38c 2152 ruby-distribution_0.7.0+dfsg-1.dsc
 d9f297defbafaeb4bd5eff7eab0462560f56ee6e 58119 ruby-distribution_0.7.0+dfsg.orig.tar.gz
 a36462814080f4a884bcbd47e94ecf1b71653b93 2556 ruby-distribution_0.7.0+dfsg-1.debian.tar.gz
 e52e3610f689a2e7f2c3f5b0c6896e6001f77ef4 45130 ruby-distribution_0.7.0+dfsg-1_all.deb
Checksums-Sha256: 
 2a270e84f7b9448e2e2bbe9a705e350864673367b51a4867b67847f131f30590 2152 ruby-distribution_0.7.0+dfsg-1.dsc
 0bf2c570d0a4fb1bdaf06abf1f6f4d385d823b9a286302d4601841cf4e37da54 58119 ruby-distribution_0.7.0+dfsg.orig.tar.gz
 b5ed02f5fbd546e57a0174a8186cb4c31107227044b146365682f8d1c965d545 2556 ruby-distribution_0.7.0+dfsg-1.debian.tar.gz
 2c219b9de82f202823f976f7f5727f1c885c500857fcb8d8ea44998f979263a0 45130 ruby-distribution_0.7.0+dfsg-1_all.deb
Files: 
 1519d0b4643f66e1948aa15388827d5a 2152 ruby optional ruby-distribution_0.7.0+dfsg-1.dsc
 df845d6e3be4b133174d459d2c73fcb9 58119 ruby optional ruby-distribution_0.7.0+dfsg.orig.tar.gz
 ee365aa4d34a17ecc3364658ddf7f851 2556 ruby optional ruby-distribution_0.7.0+dfsg-1.debian.tar.gz
 7fe0ee4fa409a246f51f7f65ff8f5c7a 45130 ruby optional ruby-distribution_0.7.0+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQx2hpAAoJENpJWPYR4Unpw/0QALtC1wm+bj26yox7p7iOGy74
PJvG8bS7vEbZXpJOPackbmCvY4OMy0K5AGtt4juquYrU7NBvQPDpU1KPScud4Hmq
R2T1bCglL5TOHAdhnGYtev1JRjezGUJWCSpnZR0QvI1eS/l8jv1AwCe9NjNR7FPP
L1YU+6+SmgpZ7e3lZlb3jZBCj0lBIqj86W1qIIU1nZNDk08rWD0UhXYDQlGP17VE
S3WsG2BekzOFgx2HfXma/Rz8pmox1dr4eoYZ3bjxNQR/0HlSDjVVg29tMB+Tv8D/
N2Lde1xB0MtcLQSKuABE0yEiWUwME42K6rYjHqb7EH3gk327BQu5IBi99olm6auU
eyv1Vv0NPN7eg7pinr30oi4Tgmw4F2utIE0tLvllhm9gslcG9U0XtnqS8wSpHrYO
u41rHc3eCic2kVwvTcwd969Z+UxvCUlSTs3p3QHORrrzXq9sV7HQk0dlafIfLK5M
bvsVUF69k9qJSLiepa3XqTYTYYYwYjqdmbrtaqmD/zmaIRl4Nk8/tRqw787lxl/I
lAOWf4AWyWuU6rBt1yMcLhoFBKyHPmOyMSb7mhuXXBd53f9ZmCU8r0K2wtMzjBX5
EmStbbBxnrSSOwEQEnTqluAnWcc5LEpZS6Ib2EhbPz+cMSKqhgPv/UWi4ULZiS0a
CbU2ktON8nVEMwGB/Llw
=HUE+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Jan 2013 07:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 03:08:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.